## docker-containerd 0.2.3+git+docker1.13.1~ds1

=== debian/changelog ===
docker-containerd (0.2.3+git+docker1.13.1~ds1-1ubuntu0.1) bionic-security; urgency=medium

  * No-change rebuild for golang-x-text 

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Mon, 16 Jan 2023 21:07:59 +0100

docker-containerd (0.2.3+git+docker1.13.1~ds1-1) unstable; urgency=medium

  * Rename to docker-containerd, following docker-runc (Ref: #877284)
    - This brings us in-line with Docker upstream's preferred binary names,
      and allows this package to track Docker's preferred/needed version and
      the non-prefixed packages to track their relevant upstreams.
  * Update Maintainer to the Docker Team
  * Update package version to reflect Docker version dependance (also enables
    uscan to fetch the exact proper bits)
  * Add Provides/Conflicts to -dev package

 -- Tianon Gravi <tianon@debian.org>  Tue, 10 Oct 2017 17:10:47 -0700

containerd (0.2.3+git20170126.85.aa8187d~ds1-2) unstable; urgency=medium

  * Replace golang-go with golang-any in Build-Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 11:51:26 +0300

containerd (0.2.3+git20170126.85.aa8187d~ds1-1) unstable; urgency=medium

  [ Jordi Mallach ]
  * Actually use DEB_HOST_GNU_TYPE to determine the arch triplet.

  [ Tim Potter ]
  * New upstream snapshot for Docker 1.13.1.

 -- Tim Potter <tpot@hpe.com>  Wed, 24 May 2017 11:38:46 +1000

containerd (0.2.3~git20161117.78.03e5862~ds1-2) unstable; urgency=medium

  * Add Breaks line to binary package to avoid messing up previous
    Docker installs.
  * Use DEB_BUILD_GNU_TYPE in debian/rules instead of hardcoding for
    amd64. (Closes: #858266)
  * Suppress binary-without-manpage and spelling-error-in-binary
    Lintian messages.

 -- Tim Potter <tpot@hpe.com>  Tue, 21 Mar 2017 09:01:49 +1100

containerd (0.2.3~git20161117.78.03e5862~ds1-1) unstable; urgency=medium

  * New upstream version.
  * Regenerate proto files on each rebuild.

 -- Tim Potter <tpot@hpe.com>  Fri, 27 Jan 2017 12:30:54 +1100

containerd (0.2.1~ds1-3) unstable; urgency=medium

  [ Team upload ]
  * Rebuild proto files against newer version of grpc (Closes: #835736)

 -- Tim Potter <tpot@hpe.com>  Fri, 09 Sep 2016 10:11:54 +1000

containerd (0.2.1~ds1-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 3.9.8.
  * Trim -dev package to avoid circular dependency with Docker.
  * dev/Depends:
    - golang-github-codegangsta-cli-dev
    - golang-github-cyberdelia-go-metrics-graphite-dev
    - golang-github-docker-docker-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 13 Jun 2016 11:15:48 +1000

containerd (0.2.1~ds1-1) unstable; urgency=medium

  * Team upload.

  [ Tianon Gravi ]
  * Update to 0.2.1 upstream release

  [ Tim Potter ]
  * Add "golang-github-docker-containerd-dev" package (Closes: #822213)

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 23 Apr 2016 22:54:15 +1000

containerd (0.1.0~ds1-1) unstable; urgency=medium

  * Initial release (Closes: #819520)

 -- Tianon Gravi <tianon@debian.org>  Sat, 02 Apr 2016 11:05:01 -0700
