=== debian/control ===
Source: docker-containerd
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <docker-maint@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@debian.org>
Build-Depends: debhelper (>= 9),
               dh-exec,
               dh-golang,
               golang-any,
               golang-github-cloudfoundry-gosigar-dev,
               golang-github-codegangsta-cli-dev,
               golang-github-cyberdelia-go-metrics-graphite-dev,
               golang-github-docker-go-connections-dev,
               golang-github-opencontainers-docker-runc-dev (>= 0.1.0~),
               golang-github-sirupsen-logrus-dev,
               golang-github-tonistiigi-fifo-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sys-dev,
               golang-google-grpc-dev,
               golang-goprotobuf-dev (>= 0.0~git20160330~),
               golang-metrics-dev,
               libprotobuf-dev
Standards-Version: 3.9.8
Homepage: https://github.com/containerd/containerd/tree/v0.2.x
Vcs-Git: https://anonscm.debian.org/git/docker/docker-containerd.git
Vcs-Browser: https://anonscm.debian.org/cgit/docker/docker-containerd.git
XS-Go-Import-Path: github.com/docker/containerd

Package: docker-containerd
Architecture: linux-any
Breaks: docker.io (<< 1.12)
Depends: docker-runc (>= 0.1.0~), ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: daemon to control runC (Docker's version)
 Containerd is a daemon to control runC, built for performance and density.
 Containerd leverages runC's advanced features such as seccomp and user
 namespace support as well as checkpoint and restore for cloning and live
 migration of containers.
 .
 This package contains the version to be used with the docker.io package,
 and provides all binaries with a "docker-" prefix.

Package: golang-github-containerd-docker-containerd-dev
Architecture: all
Depends: golang-github-cloudfoundry-gosigar-dev,
         golang-github-docker-go-connections-dev,
         golang-github-opencontainers-docker-runc-dev (>= 0.1.0~),
         golang-github-sirupsen-logrus-dev,
         golang-golang-x-net-dev,
         golang-golang-x-sys-dev,
         golang-google-grpc-dev,
         golang-goprotobuf-dev (>= 0.0~git20160330~),
         golang-metrics-dev,
         ${misc:Depends}
Provides: golang-github-docker-containerd-dev
Conflicts: golang-github-docker-containerd-dev
Description: Containerd develpoment files (Docker's version)
 Containerd is a daemon to control runC, built for performance and density.
 Containerd leverages runC's advanced features such as seccomp and user
 namespace support as well as checkpoint and restore for cloning and live
 migration of containers.
 .
 This package provides development files.
 .
 This package contains the version to be used with the docker.io package.
