=== debian/watch ===
version=4

opts=\
dversionmangle=s/[+~](debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/^/0.2.3+git+docker/;s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,\
repacksuffix=~ds1 \
  https://uscan.tianon.xyz/github.com/tianon/docker-containerd-tags \
  https://github.com/.*/docker-(\d\S*)\.tar\.gz
